ShiwakeDocs
Tenants

/platform/tenants/{id}

Update tenant properties (name only for now).

PATCH
/api/v1/platform/tenants/{id}
Authorization<token>

JWT Authorization header. Example: "Bearer {token}"

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PATCH "https://example.com/api/v1/platform/tenants/string" \  -H "Content-Type: application/json" \  -d '{}'
Empty
Edit on GitHub

Last updated on